This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 207164 - avc: denied { search } for pid=1976 comm="mcstransd"
avc: denied { search } for pid=1976 comm="mcstransd"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 15:38 EDT by Jurgen Kramer
Modified: 2016-03-11 03:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 14:03:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jurgen Kramer 2006-09-19 15:38:02 EDT
Description of problem:
zillions of  avc:  denied  { search } for  pid=1976 comm="mcstransd"

Version-Release number of selected component (if applicable):
selinux-policy-2.3.13-5
selinux-policy-targeted-2.3.13-5


How reproducible:
always

Steps to Reproduce:
1. Boot system with selinux enabled (default)
2.
3.
  
Actual results:
Lots of audit(1158694375.494:225): avc:  denied  { search } for  pid=1976
comm="mcstransd" name="3179" dev=proc ino=208338946
scontext=system_u:system_r:setrans_t:s0
tcontext=system_u:system_r:udev_t:s0-s0:c0.c255 tclass=dir
messages

Expected results:
No avc: denied msgs

Additional info:
Comment 1 Jurgen Kramer 2006-09-20 14:03:10 EDT
After updating to todays rawhide (200906) the avc messages are gone.

Note You need to log in before you can comment on or make changes to this bug.